We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose words 14.8.0 cannot be used

There seems to be a problem within the installer package of this version. The one of the second latest version 14.7 works on my machine.

Hi Owen,

Thanks for your inquiry. I have tested the scenario at Windows 7 (64 bit) and have not found the shared issue. Please uninstall the Aspose.Words and install it again. If you still face problem, please let us know.